.faq_list_box{
    width: 100%;
    padding-top: calc(6px + 3rem);
    padding-bottom: calc(1px + 4rem);
}

.faq_list{
    max-width: 1600px;
    width: 90%;
    margin: auto;
}
.faq_swiper{
    width: 100%;
}
.faq_item{
    width: 100%;
}

.faq_title{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(7px + 0.5rem);
}
.faq_q{
    width: calc(76px + 30rem);
height: calc(20px + 2rem);
background: #F8F8FA;
border-radius: calc(5px + 0.25rem);
display: flex;
justify-content: space-between;
align-items: center;
padding: 0 calc(6px + 1rem);
}
.faq_q p{
font-family: SourceHanSansCN_Regular;
font-weight: 400;
font-size: calc(6px + 0.5rem);
color: #222222;
line-height: calc(3px + 1rem);
}

.faq_a{
font-family: SourceHanSansCN_Regular;
font-weight: 300;
font-size: calc(6px + 0.5rem);
color: #666666;
line-height: calc(2px + 1.5rem);
padding-left: calc(5px + 4rem);
margin-top: calc(4px + 1rem);
}
.faq_swiper_m{
    display: none;
}
.faq_swiper{
    display: block;
}
@media screen and (max-width: 1100px){
    .faq_swiper_m{
        display: block;
    }
    .faq_swiper{
        display: none;
    }
    .faq_q{
        width: 100%;
    }
    .faq_q p{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .faq_title img{
        width: calc(18px + 2rem) !important;
    }
    .faq_a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
}